body {
    background-image: url('images/fond_html.gif');
    background-repeat: repeat-x;
	background-color: #f0f0f0;
    font-family: Arial, Verdana, Sans-serif;
    font-size: 0.9em;
    margin-top: 18px;
}
table {
	font-size: 0.9em;
}
a {
    COLOR:  #0066cc; //5a73a5;
    text-decoration: none;
}
a:link {
    color:  #0066cc; //5a73a5;
}
a:visited{
    color:  #0066cc; //5a73a5;
}
a:active{
    color: #0066cc; //bf2323;
    text-decoration: none;
}
a:hover{
    color: #0066cc; //bf2323;
    text-decoration: underline;
}
H1
{
    COLOR:  #0066cc; //5a73a5;
    FONT-SIZE: 14pt;
}
H2
{
    COLOR:  #405877; //5a73a5;
    font-size: 1.7em; //FONT-SIZE: 12pt
}
H3
{
    COLOR: #333333; //064ea8; 406093;
    font-size: 1em; //FONT-SIZE: 10pt;
    FONT-WEIGHT: normal; //bold
}
H4
{
    COLOR: #064ea8; //406093;
    FONT-SIZE: 10pt;
}
H5 {
    COLOR: #405877; 
    FONT-WEIGHT: bold;
}
H6
{
    COLOR: #064ea8; //406093;
    FONT-SIZE: 8pt;
}
H7
{
    COLOR: navy;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}
#print_button { 
	float: right;
	margin-right: 10px;
	background-color: #dadf51;
	padding: 10px;
	border: solid 1px #999999;
}
/* lang tab */

.banner {
	background-repeat: no-repeat;
	background-color: #0c326e;
	margin-top: 10px;
}
.banner_en {
	background-image: url('images/Conventions_en.jpg');
}
.banner_de {
	background-image: url('images/Conventions_de.jpg');
}
.banner_fr {
	background-image: url('images/Conventions_fr.jpg');
}
.banner_it {
	background-image: url('images/Conventions_it.jpg');
}
.banner_ru {
	background-image: url('images/Conventions_ru.jpg');
}

a.lang_tab {
	background-color: #0e3671;
	color: #ffffff;
	padding: 5px 3 5 3;
	margin-left: 3px;
	font-weight: bold;
	vertical-align:middle;
	font-size: 0.9em;
}
a.lang_tab:link, a.lang_tab:visited, a.lang_tab:hover, a.lang_tab:active {
	background-color: #0e3671;
	color: #f0f0f0;
	text-decoration: none;
	vertical-align:middle;
		font-size: 0.9em;
}
.lang_tab_active {
	/*border:1 solid #256cae;*/
	background-color: #ccc;
	color: #000;
	padding: 4px 3 4 3;
	margin-left: 3px;
	font-weight: bold;
	vertical-align:middle;
}
.simple_background {
	background-color: #f0f0f0;
	height: 300px;
}
.listNotif ul, .listTranslation ul, .listArchive ul {
	 display:block; 
	 float:left;
	 margin-right:30px;
	 margin-left:30px;
}
.listNotif li, .listTranslation li, .listArchive li {
	list-style-type: disc;
	list-style-image: url('/images/TriangleBleu.gif');
}

.listNotifPrev li{
	float:left; 
	list-style-type: disc;
	list-style-image: url('/images/TriangleBleu.gif');
	margin-right:30px;
	padding:10px;
}
.listNotifPrev img{
	margin-right:10px;
}
form, fieldset, input, textarea {
	margin: 5px;
	padding: 3px;
}
input[type="text"], input[type="password"], input[type="file"], input[type="submit"], input[type="button"], input[type="reset"], select, textarea, .textarea, button {
	background-image: url(http://www.coe.int/portail-coe-theme/images/forms/input_shadow.png);
	background-repeat: no-repeat;
	border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
	border: 1px solid;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
}
input[type="submit"], input[type="button"], input[type="reset"], button {
	background: whiteSmoke url(http://www.coe.int/portail-coe-theme/images/forms/button.png) repeat-x 0px 0px;
	color: #34404F;
	cursor: pointer;
	font-weight: bold;
	overflow: visible;
	width: auto;
}
	.bulletlistmenu{
		width: 160px; /*width of accordion menu*/
	}
	
	.bulletlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
		width:160px;
		background-color: #256cae;
		margin-bottom: 10px; /*bottom spacing between header and rest of content*/
		cursor: hand;
		cursor: pointer;
		color: #fff;
	}
	.bulletlistmenu h3 a, .bulletlistmenu h3 a:link, .bulletlistmenu h3 a:active, .bulletlistmenu h3 a:hover, .bulletlistmenu h3 a:visited {
		color:#fff;
	}
	
	.bulletlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
		/* background-image: url(titlebar-active.png); */
	}
	
	.bulletlistmenu ul{ /*CSS for UL of each sub menu*/
		list-style-type: none;
		margin: 0;
		padding: 0;
		margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
	}
	
	.bulletlistmenu ul li{
		padding-bottom: 2px; /*bottom spacing between menu items*/
	}
	
	.bulletlistmenu ul li a {
		display: block;
		padding: 2px 2px;
		padding-left: 10px; /*link text is indented 19px*/
		text-decoration: none;
	}

	.bulletlistmenu ul li a:link, .bulletlistmenu ul li a:active, .bulletlistmenu ul li a:hover, .bulletlistmenu ul li a:visited{
		color: #0066cc;
		text-decoration: none;
	}
	
	.bulletlistmenu ul.arrow {
		padding-left: 2px;
		/*border-left: 1px solid #256cad;
		border-bottom: 1px solid #256cad;*/
	}
	.bulletlistmenu ul.arrow li a {
		background: url(/includes/images/arrow_blue.png) no-repeat center left; /*custom bullet list image*/
	}
	.bulletlistmenu ul.arrow li a:hover{ /*hover state CSS*/
		color: #ffffff;
		background-color: #004990;
	}

	/*=================================*/
	/* === personnalisation du Menu ===*/
	/*=================================*/

	/*--- Accueil ---*/
	.accueil{
		height:26px;
		padding: 5px 0 0 10px;
	}

	/*--- Traités ---*/
	.traites{
		height:36px;
		padding: 2px 0 0 10px;
	}
	
	/*---recherches---*/
	
	.recherches{
		height:26px;
		padding: 5px 0 0 10px;
	}
	
	/*---notifications---*/
	
	.notifications{
		height:26px;
		padding: 5px 0 0 10px;
	}

	/*--- contact ---*/
	.contact{
		height:26px;
		padding: 5px 0 0 10px;
	}